<?php
/**
* Noting Found Page Settings.
*
* @package Omega Food Delivery
*/

$omega_food_delivery_default = omega_food_delivery_get_default_theme_options();

$wp_customize->add_section( 'omega_food_delivery_noting_found_page_settings',
    array(
        'title'      => esc_html__( 'Noting Found Page Settings', 'omega-food-delivery' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'omega_food_delivery_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'omega_food_delivery_noting_found_main_title',
    array(
        'default'           => 'Nothing Found',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'omega_food_delivery_noting_found_main_title',
    array(
        'label'    => esc_html__( 'Main Title', 'omega-food-delivery' ),
        'section'  => 'omega_food_delivery_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'omega_food_delivery_noting_found_para',
    array(
        'default'           => 'Sorry, but nothing matched your search terms. Please try again with some different keywords.',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'omega_food_delivery_noting_found_para',
    array(
        'label'    => esc_html__( 'Para Text', 'omega-food-delivery' ),
        'section'  => 'omega_food_delivery_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting('omega_food_delivery_noting_found_saerch',
    array(
        'default' => 1,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'omega_food_delivery_sanitize_checkbox',
    )
);
$wp_customize->add_control('omega_food_delivery_noting_found_saerch',
    array(
        'label' => esc_html__('Enable/Disable Search', 'omega-food-delivery'),
        'section' => 'omega_food_delivery_noting_found_page_settings',
        'type' => 'checkbox',
    )
);